

spring.datasource.url=jdbc:sqlserver://localhost;databaseName=TTCS
spring.datasource.username=sa
spring.datasource.password=123
spring.datasource.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.jpa.show-sql=true

spring.jpa.hibernate.dialect=org.hibernate.dialect.SQLServer2012Dialect
spring.jpa.hibernate.ddl-auto=update

storage.location=src/main/resources/templates/admin/products/images


spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=ttcssendmail@gmail.com
spring.mail.password=010216vuthengo
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true


